Cisco WS-X6708-10G-3C
6500 8-Port 10 Gigabit Ethernet Module with DFC3C - requires X2 - Spare
Brand: Cisco Systems
SKU: WS-X6708-10G-3C=
£0.00
Price excl. VAT
£0.00
Price incl. VAT
Out of stock
Do you have any question about this product? Click here to contact our pre-sales consultant and make the right purchase.
Buy with confidence: honest stock, fair trade terms
Better prices with correct stock availability, and secure payments with full transparency.
- Aggregated live stock: availability shown is the combined aggregated stock of our warehouses and partner distributors, updated in real time. If it says available, it is available.
- No charge until confirmed: your payment is only reserved at checkout and is charged once your item is secured.
- 24-hour free cancellation: changed your mind? Cancel within 24 hours and the reserved payment is released in full.
- Stock sold out? Full refund: if an item becomes unavailable after you order, we cancel and release or refund 100% of your payment.
- From Our Warehouse to Your Door. every order is checked, packed at our warehouses and dispatched with DHL Express, UPS or FedEx as DDP – No customs or duties to pay. No hidden charges
- Fair cancellation and return terms: for late cancellations or returns of expensive, special-order items without a fault, a fee of up to 5-10% may apply, covering only actual shipping and handling costs to sustain our business. Faulty items and RMA cases are never charged. No late-payment fees, no interest ever. Full terms
NOTE: The information below is provided for your convenience only; the accuracy of the specifications cannot be guaranteed. However, if necessary, please check with us before purchasing. Data provided by 1 World Sync.
General
Ethernet LAN data rates
10,100,1000,10000 Mbit/s
Networking standards
IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ae,IEEE 802.3ak,IEEE 802.3x
Switching capacity
80 Gbit/s
Data transfer rate
10 Gbit/s
Buffer size per port
200 MB
Compatibility
Cisco Catalyst 6503-E, 6504-E, 6506, 6506-E, 6509, 6509-E, 6509-NEB-A, Cisco 7604, 7606, 7609, Catalyst 6513, Cisco 7613
Management platform
EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Power consumption (typical)
444.36 W
Cisco WS-X6708-10G-3C. Ethernet LAN data rates: 10,100,1000,10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ae,IEEE 802.3ak,IEEE 802.3x. Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 200 MB, Compatibility: Cisco Catalyst 6503-E, 6504-E, 6506, 6506-E, 6509, 6509-E, 6509-NEB-A, Cisco 7604, 7606, 7609,.... Management platform: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,.... Power consumption (typical): 444.36 W
https://www.cisco.com/en/US/prod/collateral/switches/ps5718/ps708/product_data_sheet09186a00801dce34.html
The Cisco Catalyst 6500 Series has an 8-port 10 Gigabit Ethernet module and a 4-port 10 Gigabit Ethernet module. These modules support pluggable optics to support distances up to 80km over single-mode fiber, 300m over multimode fiber, and 15m over copper. The 8-port 10 Gigabit Ethernet module provides up to 64 10 Gigabit Ethernet ports in a single Catalyst 6500 chassis, ideal for deployment in the aggregation layer of LAN campus and data centers. Both modules are interoperable with the Cisco Catalyst 6500 Series Supervisor Engine 720 and provide 40 Gbps connection to the switch fabric. Building upon the award-winning Catalyst 6500 Series, these 10 Gigabit Ethernet modules are backward compatible with all existing Catalyst 6500 line cards and services modules, enabling service providers and enterprises to offer new Layer 2 through 7 services and network capabilities to increase revenue and user productivity without complete equipment upgrades.
The Cisco Catalyst 6500 Series 10 Gigabit Ethernet modules are designed for deployment in the distribution and core of campus and data center for traffic aggregation or for interbuilding, points of presence (POPs), WAN edge, and MAN connections. These modules support IEEE 802.3ad link aggregation and Cisco EtherChannel® technology for fault-tolerant connectivity and bandwidth scalability of up to 80 Gbps per EtherChannel connection. In addition, they support hardware based quality of service (QoS), access control lists (ACLs), and jumbo frames to enable secure and predictable performance for bandwidth-intensive applications.
8-port 10 Gigabit Ethernet module: server aggregation, LAN access uplinks aggregation, and links to and between core, where high-density 10 Gigabit Ethernet is required.
The Cisco Catalyst 6500 Series has an 8-port 10 Gigabit Ethernet module and a 4-port 10 Gigabit Ethernet module. These modules support pluggable optics to support distances up to 80km over single-mode fiber, 300m over multimode fiber, and 15m over copper. The 8-port 10 Gigabit Ethernet module provides up to 64 10 Gigabit Ethernet ports in a single Catalyst 6500 chassis, ideal for deployment in the aggregation layer of LAN campus and data centers. Both modules are interoperable with the Cisco Catalyst 6500 Series Supervisor Engine 720 and provide 40 Gbps connection to the switch fabric. Building upon the award-winning Catalyst 6500 Series, these 10 Gigabit Ethernet modules are backward compatible with all existing Catalyst 6500 line cards and services modules, enabling service providers and enterprises to offer new Layer 2 through 7 services and network capabilities to increase revenue and user productivity without complete equipment upgrades.
The Cisco Catalyst 6500 Series 10 Gigabit Ethernet modules are designed for deployment in the distribution and core of campus and data center for traffic aggregation or for interbuilding, points of presence (POPs), WAN edge, and MAN connections. These modules support IEEE 802.3ad link aggregation and Cisco EtherChannel® technology for fault-tolerant connectivity and bandwidth scalability of up to 80 Gbps per EtherChannel connection. In addition, they support hardware based quality of service (QoS), access control lists (ACLs), and jumbo frames to enable secure and predictable performance for bandwidth-intensive applications.
8-port 10 Gigabit Ethernet module: server aggregation, LAN access uplinks aggregation, and links to and between core, where high-density 10 Gigabit Ethernet is required.
0.0
0 review(s)
In the building · Real shipments · Real operations
Goods in. Goods out. Real Tech, Moving Daily.
A snapshot of the technology we receive, handle, pack and dispatch. These images are captured on site or at customer locations — not from a stock library.